/**
* ---------------------------------------------------------------------------------
* -- IE7 Styles
* ---------------------------------------------------------------------------------
*/
.home #content {
	position: relative;
}

#side-menu {
	position: static !important;
	float: left !important;
}

#people-content-container {
	margin: 0 !important;
}